Bug 1372218 (CVE-2016-5157) - CVE-2016-5157 chromium-browser: heap overflow in pdfium
Summary: CVE-2016-5157 chromium-browser: heap overflow in pdfium
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-5157
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20160831,repo...
Depends On: 1372232 1372244 1372245
Blocks: 1372231
TreeView+ depends on / blocked
 
Reported: 2016-09-01 08:11 UTC by Martin Prpič
Modified: 2019-06-08 21:25 UTC (History)
2 users (show)

Fixed In Version: Chrome 53.0.2785.89
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-12 19:59:00 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1854 normal SHIPPED_LIVE Important: chromium-browser security update 2016-09-12 23:39:33 UTC

Description Martin Prpič 2016-09-01 08:11:16 UTC
A heap overflow flaw was found in the PDFium component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=632622

External References:

https://googlechromereleases.blogspot.com/2016/08/stable-channel-update-for-desktop_31.html

Comment 1 Martin Prpič 2016-09-01 08:18:57 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1372232]

Comment 3 Fedora Update System 2016-09-10 20:51:52 UTC
chromium-53.0.2785.101-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 4 errata-xmlrpc 2016-09-12 19:41:55 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2016:1854 https://rhn.redhat.com/errata/RHSA-2016-1854.html

Comment 5 Fedora Update System 2016-09-13 18:06:46 UTC
chromium-53.0.2785.101-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.